Subject: bug#47066: closed (Re: bug#47066: (At least) ‘guix search’ displays superseded packages twice)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 11 Mar 2021 17:00:02 +0000

Your bug report

#47066: (At least) ‘guix search’ displays superseded packages twice

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47066: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47066
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#47066: (At least) ‘guix search’displays superseded packages twice
From: Tobias Geerinckx-Rice <[email-masked]>
To: zimoun <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Mar 2021 17:59:35 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

zimoun 写道：
> therefore I do not see where the bug is.  Could you explain 
> more?

It's quite simple, Simon.  First, I have to sleep more than 2 
hours.  *Then* may I file bugs.

Closing,

T G-R

Subject: (At least) ‘guix search’ displays superseded packages twice
From: Tobias Geerinckx-Rice <[email-masked]>
To: Bug Guix <[email-masked]>
Date: Thu, 11 Mar 2021 11:42:28 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Guix,

What the tin says:

~ λ guix search ^newsboat
name: newsboat
version: 2.22.1
outputs: out
systems: x86_64-linux
dependencies: [email-masked] [email-masked] [email-masked] 
[email-masked] [email-masked] [email-masked]
+ [email-masked] [email-masked] [email-masked] 
[email-masked]
location: gnu/packages/syndication.scm:63:2
homepage: https://newsboat.org/
license: GPL 2+, Expat
synopsis: Text-mode RSS and Atom feed reader with podcast support
description: Newsboat is a feed reader for "RSS" and "Atom", XML 
formats widely used to transmit, publish, and
+ syndicate news or blog articles.  It's designed for use on text 
terminals, and to have a coherent and
+ easy-to-use interface that might look familiar to `mutt' or 
`slrn' users.
+
+ Newsboat supports OPML import/exports, HTML rendering, podcasts 
(with `podboat'), off-line reading, searching
+ and storing articles to your file system, and many more 
features.
relevance: 22

name: newsboat
version: 2.13
outputs: out
systems: x86_64-linux i686-linux
dependencies: [email-masked] [email-masked] [email-masked] 
[email-masked] [email-masked] [email-masked]
+ [email-masked] [email-masked] [email-masked]
location: gnu/packages/syndication.scm:159:2
homepage: https://newsboat.org/
license: GPL 2+, Expat
synopsis: Text-mode RSS and Atom feed reader with podcast support
description: Newsboat is a feed reader for "RSS" and "Atom", XML 
formats widely used to transmit, publish, and
+ syndicate news or blog articles.  It's designed for use on text 
terminals, and to have a coherent and
+ easy-to-use interface that might look familiar to `mutt' or 
`slrn' users.
+
+ Newsboat supports OPML import/exports, HTML rendering, podcasts 
(with `podboat'), off-line reading, searching
+ and storing articles to your file system, and many more 
features.
relevance: 22

Kind regards,

T G-R